WordPress Plugin: google-chatback

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.